{
    "configuration": {
        "servers": [
            { "ip": "192.168.5.105", "port":"3300", "name": "HP Proliant Micro", "description": "Main Server" },
            { "ip": "192.168.5.115", "port":"3300", "name":"VirtualBox1", "description":"Virtual Box Server na LenovoX220"},
            { "ip": "192.168.5.144", "port":"3300", "name":"VirtualBox2", "description":"Virtual Box Server na MacMini"},
            { "ip": "192.168.5.107", "port":"3300", "name": "MacBook Pro", "description": "Dev Maschine" },
            { "ip": "192.168.5.107", "port":"3300", "name": "MacBook Pro", "description": "Dev Maschine" },
            { "ip": "192.168.5.107", "port":"3300", "name": "MacBook Pro", "description": "Dev Maschine" },
            { "ip": "192.168.5.107", "port":"3300", "name": "MacBook Pro", "description": "Dev Maschine" },
            { "ip": "127.0.0.1", "port":"3300", "name": "Localhost", "description": "This Laptop" }
        ]
    }
}